Bug 128607 - update ports/net/p5-IP-Country
Summary: update ports/net/p5-IP-Country
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-05 12:20 UTC by dikshie
Modified: 2008-11-16 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (782 bytes, patch)
2008-11-05 12:20 UTC, dikshie
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2008-11-05 12:20:03 UTC
update  /usr/ports/net/p5-IP-Country/

Fix: --- Makefile.orig       2008-10-12 15:48:01.000000000 +0900
+++ Makefile    2008-10-12 15:48:16.000000000 +0900
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=      IP-Country
-PORTVERSION=   2.23
+PORTVERSION=   2.25
 PORTREVISION=  1
 CATEGORIES=    net perl5 geography
 MASTER_SITES=  CPAN
--- distinfo.orig       2008-10-12 15:47:57.000000000 +0900
+++ distinfo    2008-10-12 15:48:57.000000000 +0900
@@ -1,3 +1,3 @@
-MD5 (IP-Country-2.23.tar.gz) = 0665e7b9cbab77fd18e255a779a856e0
-SHA256 (IP-Country-2.23.tar.gz) = 2c16f478c4231a45a44223d545f4b690e2d281cae2cdf188ee2bf59bd79c5caf
-SIZE (IP-Country-2.23.tar.gz) = 167797
+MD5 (IP-Country-2.25.tar.gz) = c228553cf378c8e303cebc4aa456b32a
+SHA256 (IP-Country-2.25.tar.gz) = b27548da2dd4f3fa8c19f9e47759822193517299f6d715b8379b634d53193602
+SIZE (IP-Country-2.25.tar.gz) = 192085


Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-05 12:20:13 UTC
Maintainer of net/p5-IP-Country,

Please note that PR ports/128607 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/128607

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-11-05 12:20:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2008-11-05 14:41:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-11-15 16:22:13 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2008-11-16 19:59:57 UTC
wxs         2008-11-16 19:59:43 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-IP-Country    Makefile distinfo 
  Log:
  Update to 2.25
  
  PR:             ports/128607
  Submitted by:   dikshie <dikshie@sfc.wide.ad.jp>
  Approved by:    dikshie@lapi.itb.ac.id (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/net/p5-IP-Country/Makefile
  1.6       +3 -3      ports/net/p5-IP-Country/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2008-11-16 20:00:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!